<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Include all device logs (system &amp; app)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"Sharing all system and app device logs may send Google details like usernames, location, device IDs, and network info. Google uses this info to fix technical issues and enhance services. Learn more at g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Include bug report"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"The bug report (from %1$s) includes data such as usernames, location, device IDs, and network info in order to help Google understand and fix the issue."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Submit"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Cancel"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"View system logs"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"System Logs"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"These logs contain information we\'ll need in order to be able to address your feedback."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Press BACK button to go back."</string>
    <string name="loading" msgid="1709842456101615353">"Loading"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Thank you for the feedback"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Feedback cancelled"</string>
</resources>
